.area{background:#291f1b;}
.mainBanner a{display:block;position:absolute;}
.mainBanner .link3{width:102px;height:96px;top:13px;/*background:red;opacity: 0.5;*/}
.mainBanner .link4{width:150px;height:35px;right:0;top:13px;/*background:blue;opacity: 0.5;*/}

.mainBanner .link5{width:102px;height:96px;top:0;/*background:red;opacity: 0.5;*/}
.mainBanner .link6{width:150px;height:35px;right:0;top:0;/*background:blue;opacity: 0.5;*/}

.indexArea{background:url(ibanner1.jpg) no-repeat top;}
.indexArea .mainBanner{width:960px;height:220px;position:relative;margin:0 auto;background:url(ibanner1.jpg) no-repeat 50% 0;}

.indexArea .areaWrap{background:url(ibanner2.jpg) no-repeat top;}
.indexArea .areaWrap .iBanner2{width:960px;height:217px;background:url(ibanner2.jpg) no-repeat 50% 0;position:relative;margin:0 auto;}
.indexArea .mainBanner .link1{width:155px;height:42px;left:333px;top:11px;/*background:green;opacity: 0.5;*/}
.indexArea .mainBanner .link2{width:115px;height:38px;left:513px;top:11px;/*background:orange;opacity: 0.5;*/}
.indexArea .areaWrap .iBanner2 a.baobao,.comArea .mainBanner a.baobao{position:absolute;top:170px;right:76px;display:block;width:132px;height:39px;}
/*.indexArea .areaWrap .iBanner2 a.baobao:hover,.comArea .mainBanner a.baobao:hover{background:url(dbaoao.png) no-repeat;}*/
.comArea .mainBanner a.baobao{top:204px;right:95px;}

.comArea{background:url(banner.jpg) no-repeat 50% 0;}
.comArea .mainBanner{height:249px;width:960px;position:relative;margin:0 auto;background:url(banner.jpg) 50% 0;}

.indexArea .mainNav {background:url(nav2.png) no-repeat 50% top;}
.area .mainNav ul{width:960px;padding:7px 0 0 0;height:59px;margin:0 auto;background:url(nav2.png) no-repeat 50% 0;}


/*.comArea .mainNav{background:url(nav2.png) no-repeat 50% 0;}
.comArea .mainNav ul{background:url(nav2.png) no-repeat 50% 0;}*/
.area .mainNav li{float:left;height:51px;display:inline;}
.area .mainNav li a{display:block;height:51px;width:100%;overflow:hidden;text-indent:-9999px;}
.area .mainNav li a:hover,.area .mainNav li a.current{background:url(nav.png) no-repeat 100px;}

.area .mainNav li.item1{width:98px;margin-left:37px;}
.area .mainNav li.item1 a:hover,.area .mainNav li.item1 a.current{background-position:-65px -73px;}
.area .mainNav li.item2{width:100px;margin-left:10px;}
.area .mainNav li.item2 a:hover,.area .mainNav li.item2 a.current{background-position:-173px -73px;}
.area .mainNav li.item3{width:149px;margin-left:32px;}
.area .mainNav li.item3 a:hover,.area .mainNav li.item3 a.current{background-position:-305px -73px;}
.area .mainNav li.item4{width:100px;margin-left:31px;}
.area .mainNav li.item4 a:hover,.area .mainNav li.item4 a.current{background-position:-485px -73px;}
.area .mainNav li.item5{width:131px;margin-left:32px;}
.area .mainNav li.item5 a:hover,.area .mainNav li.item5 a.current{background-position:-617px -73px;}
.area .mainNav li.item6{width:147px;margin-left:33px;}
.area .mainNav li.item6 a:hover,.area .mainNav li.item6 a.current{background-position:-781px -73px;}


.area2{width:960px;margin:0 auto;}
.area2W{width:940px;margin:0 auto;padding-top:7px;background:#515151 url(area2t.png) no-repeat;}
.area .c2{width:290px;margin-right:8px;float:right;display:inline;}
.area .c2 .hudong{padding-top:27px;height:175px;background:url(rt1.png) no-repeat;}
.area .c2 .hudong .content{height:167px;padding:6px 0 0 4px;border:1px solid #343434;background:url(rhd_bg.png) repeat-x;}
.area .c2 .hudong .content a{float:left;position:relative;display:block;cursor:pointer;width:281px;height:79px;margin-bottom:4px;}
.area .c2 .hudong .content a span{width:24px;height:34px;overflow:hidden;position:absolute;bottom:0;right:-12px;_bottom:-1px;_right:-13px;background:url(r_hd_btn1a.png) no-repeat;}
.area .c2 .hezuo{height:133px;margin:7px 0;background:url(r_hezuo.png) no-repeat;}
.area .c2 .hezuo .hezuoCon{ width:270px; height:90px; padding:40px 9px 0 13px;}
.area .c2 .hezuo .hezuoCon .leftbnt{ float:left; width:17px; height:33px; background:url(r_lbtn.png) no-repeat; cursor:pointer; margin-top:26px; overflow:hidden;}
.area .c2 .hezuo .hezuoCon .cont{ float:left; width:210px; margin:0 10px;overflow:hidden;}
.area .c2 .hezuo .hezuoCon .ScrCont{ width:1000000px;}
.area .c2 .hezuo .hezuoCon .ScrCont .hzpic{ float:left; width:105px; text-align:center;}
.area .c2 .hezuo .hezuoCon .ScrCont .hzpic img{ border:#000 1px solid;}
.area .c2 .hezuo .hezuoCon .rightbnt{ float:left; width:17px; height:33px; background:url(r_rbtn.png) no-repeat; cursor:pointer; margin-top:26px; overflow:hidden;}
.area .c2 .hezuo .hezuoCon #List1,.area .c2 .hezuo .hezuoCon #List2{float:left;}
.area .c2 .zhandui{background:#414141;margin-bottom:7px;border:1px solid #000;}
.area .c2 .zhandui .zdWrap{padding:45px 0 0 8px;background:url(rt2.png) no-repeat 1px 1px;border-top:1px solid #8A8989;border-left:1px solid #8A8989;border-bottom:1px solid #505050;}
.area .c2 .zhandui .more{float:right;margin-right:16px;}
.area .c2 .zhandui li{padding-bottom:11px;}
.area .c2 .zhandui li .zdpic{width:228px;height:84px;padding:4px 0 0 40px;margin-bottom:5px;background:url(r_zdbg.png) no-repeat;}
.area .c2 .zhandui li .zdcon{padding-left:5px;width:261px;line-height:18px;color:#B8B8B8;}
.area .c2 .zhandui li .zdcon h5{color:#D7D7D7;}
.area .c2 .zhandui li .zdcon h5 a{color:#16ACDE;font-weight:700;}
.area .c2 .zhandui li .zdcon h5 a:hover{color:#5CAE00;}

.area .c1{margin-left:7px;width:616px;float:left;display:inline;}
.area .c1 .focusNews{padding:3px 2px 0 7px;}
.area .c1 .focusNews .ifocus{width:244px;height:208px;padding:16px 0 0 16px;float:left;position:relative;background:url(focus_bg.png) no-repeat;}
.area .c1 .focusNews .ifocus img{position:absolute;top:16px;}
.area .c1 .focusNews .ifocus .btns{ position:absolute; height:38px; bottom:0; right:0; padding-right:20px; text-align:right;}
.area .c1 .focusNews .ifocus .btns li{float:left;}
.area .c1 .focusNews .ifocus .btns a{display:inline-block;border:1px solid #3B3B3B;overflow:hidden;font-weight:700; width:18px; height:18px; line-height:18px;font-size:14px; margin-left:3px; color:#000; text-align:center; background:#5E5E5E;}
.area .c1 .focusNews .ifocus .btns a:hover{color:#BABABA;background:#747474;}
.area .c1 .focusNews .ifocus .btns a.current,.area .c1 .focusNews .ifocus .btns a.current:hover{color:#BABABA;background:#747474;}

.area .c1 .focusNews .inews{width:336px;height:224px;float:right;background:url(news_bg.png) no-repeat 0 23px;}
.area .c1 .focusNews .inews .newsNav{height:24px;padding-left:10px;}
.area .c1 .focusNews .inews .newsNav li{float:left;display:inline;margin-right:4px;}
.area .c1 .focusNews .inews .newsNav li a{width:75px;height:24px;display:block;overflow:hidden;background:url(new_nav.png) no-repeat 0 bottom;text-indent:-9999px;}
.area .c1 .focusNews .inews .newsNav li a.current{cursor:default;this.onFocus=this.blur());}
.area .c1 .focusNews .inews .newsNav li.item1 a.current{background-position:right 0;}
/*.area .c1 .focusNews .inews .newsNav li.item2 a{background-position:right bottom;}
.area .c1 .focusNews .inews .newsNav li.item2 a.current{background-position:right 0;}*/
.area .c1 .focusNews .inews .content {padding:5px 10px 0 10px;}
.area .c1 .focusNews .inews .content li{height:24px;line-height:24px;overflow:hidden;}
.area .c1 .focusNews .inews .content li a{color:#BDBDBD;}
.area .c1 .focusNews .inews .content li a:hover {color:#E0D7AC;}

.area .c1 .citys{width:608px;height:134px;margin:7px 0 9px 7px;background:url(allvideo.png) no-repeat;}
.area .c1 .citys .allvideo{height:37px;padding:2px 0 0 164px;}
.area .c1 .citys .allvideo a{display:block;width:293px;height:32px;overflow:hidden;text-indent:-9999px;}
.area .c1 .citys .allvideo a:hover{background:url(allvideo_btn.png) no-repeat;}
.area .c1 .citys .content{padding:8px 0 0 23px;}
.area .c1 .citys .content li{width:58px;color:#9B9B9B;line-height:25px;float:left;font-size:14px;}
.area .c1 .citys .content li a{color:#ACCC60;}
.area .c1 .citys .content li a:hover{text-decoration:underline;}
.area .c1 .iconBox{background:url(lw_bg.png) repeat-y 7px 0;margin-bottom:11px;}
.area .c1 .iconBox .mbar{height:47px;padding-left:36px;background:url(ltbar.png) no-repeat;}
.area .c1 .iconBox .mbar h3{float:left;overflow:hidden;text-indent:-9999px;height:47px;width:384px;}
.area .c1 .iconBox .mbar .more{display:inline-block;overflow:hidden;text-indent:-9999px;width:70px;height:38px;background:url(lmore.png) no-repeat;float:right;margin:5px 9px 0 0;}
.area .c1 .iconBox .content,.area .c1 .iconBox .commentBox{background:url(lwb_bg.png) no-repeat 7px bottom;}
.area .c1 .weekWork .mbar h3{background:url(lt1.png) no-repeat;}
.area .c1 .weekWork .weekWorkTi{width:574px;padding-left:6px;position:relative;height:25px;margin:0 0 8px 19px;border-bottom:1px solid #555555;}
.area .c1 .weekWork .weekWorkTi h5{color:#D4BC8A;float:left;position:absolute;top:1px;font-family:"黑体";font-size:18px;text-align:center;width:77px;height:19px;padding-top:6px;background:url(lweek.png) no-repeat;}
.area .c1 .weekWork .weekWorkTi .more{float:right;color:#D4BC8A;margin:7px 4px 0 0;}
.area .c1 .weekWork .weekWorkTi a.more:hover{color:#F1EEE6;}
.area .c1 .pastimeWork .mbar h3{background:url(lt2.png) no-repeat;}
.area .c1 .commentWrap .commentBox{width:580px;padding:0 16px 0 21px;}

/*cardList*/
.area .c1 .cardList {padding:0 0 8px 12px;}
.area .cardList li{width:122px;overflow:hidden;display:inline;float:left;color:#BDBDBD;margin:0 14px 0 13px;padding:7px 0 12px;}
.area .cardList li img{border:1px solid #939393;margin-bottom:7px;float:left;}
.area .cardList li h5 a{font-weight:700;line-height:px;color:#0091C1;line-height:16px;}
.area .cardList li h5 a:hover{color:#1EBDF1;}
.area .cardList li p {line-height:18px;}
.area .cardList li p img{border:0 none;vertical-align:middle;float:none;margin:0;}
.area .cardList li p .flow{color:#C60000;}
.area .cardList li p .renqi{color:#27A600;}

.area .palyerList li{width:92px;display:inline-block;float:left;padding:15px 17px 16px;color:#999;line-height:18px;}
.area .palyerList li img{width:60px;height:60px;display:block;padding:2px;margin:0 auto 5px auto;background:url(avatar_bg.png) no-repeat;}
.area .palyerList li h5{text-align:center;}
.area .palyerList li h5 a {font-weight:700;color:#00A0D5;}
.area .palyerList li h5 a:hover {color:#1EBDF1;}
.area .palyerList li p {line-height:16px;text-align:center;}
.area .palyerList li p .flow{color:#C20000;}

.area .zdList li{width:231px;padding:0 32px 26px 32px;display:inline-block;float:left;color:#B8B8B8;line-height:18px;}
.area .zdList li img{width:223px;height:80px;float:left;padding:4px;background:url(zdbg.png) repeat-x;margin-bottom:7px;}
.area .zdList li h5{color:#D7D7D7;}
.area .zdList li h5 a{color:#00A0D5;font-weight:700;}
.area .zdList li h5 a:hover{color:#1EBDF1;}
.area .zdList li p{height:36px;overflow:hidden;width:225px;}

.area .where{width:890px;margin:0 auto;padding-top:16px;height:26px;color:#ABABAB;font-family:"宋体";}
.area .where span{color:#D4C085;}
.area .where a{color:#ABABAB;}
.area .where a:hover{color:#D4C085;}
.area .comTi{width:890px;margin:15px auto 0 auto;}
.area .comBox{width:890px;margin:0 auto;background:url(comBoxbg.png) no-repeat;}
.area .cardBox .cardList li{margin:0 27px;}
.area .cardBox{padding:16px 0 0 5px;}
.area .palyerBox{padding:8px 0 0 4px;}
.area .zdBox{padding:23px 0 0 1px;}
.area .comBox2{width:894px;margin:16px auto 0;background:url(comBox2.png) no-repeat;}
.area .comBox2 .title{height:51px;padding-left:326px;}
.area .comBox2 .jsText{padding:33px 0 0 33px;}
.area .comBox2 .jsPro{padding:35px 0 60px 50px;}
.area .comBox2 .lbText{padding:19px 0 0 26px;}
.area .comBox2 .lbBtn{padding:28px 0 0 346px;}
.area .comBox2 .lbBtn a{display:block;width:228px;height:101px;background:url(btn.png) no-repeat;overflow:hidden;text-indent:-9999px;}
.area .comBox2 .lbLink{padding:2px 0 0 275px;height:66px;color:#CEBC75;}
.area .comBox2 .lbLink a{text-decoration:underline;color:#CEBC75;}
.area .comBox2 .lbLink a:hover{text-decoration:none;}
.area .comBox2 .citys{height:385px;width:867px;overflow:hidden;padding:32px 0 0 27px;background:url(cityPic.png) no-repeat right bottom;}
.area .comBox2 .citys ul{background:url(citys2.png) no-repeat;width:870px;height:310px;}
.area .comBox2 .citys ul li{width:117px;height:48px;float:left;margin:0 28px 14px 0;overflow:hidden;text-indent:-9999px;}
.area .comBox2 .citys ul li a{display:block;background:url(citys.png) no-repeat 100px 100px;width:117px;height:48px;overflow:hidden;text-indent:-9999px;}

/*page1*/
.area .page1{margin-right:10px;}
.area .page1 li{float:right;width:23px;height:17px;border:1px solid #7F7F7F;font-family:Arial;font-size:14px;color:#848484;margin:0 2px;}
.area .page1 li a{display:block;width:23px;height:17px;background-color:#000;line-height:17px;text-align:center;font-family:Arial;font-size:14px;color:#848484;}
.area .page1 li a:hover{position:absolute;width:35px;height:26px;line-height:26px;z-index:100;font-size:20px;border:1px solid #7F7F7F;color:#D9D9D9;margin:-7px 0 0 -6px;}
.area .page1 .before{background:#000 url(page.gif) no-repeat 8px 3px;margin-left:19px;}
.area .page1 .before a{background:#000 url(page.gif) no-repeat 8px 3px;}
.area .page1 .before a:hover{background:#000 url(page.gif) no-repeat 12px -79px;}
.area .page1 .after{background:#000 url(page.gif) no-repeat 8px -38px;margin-right:12px;}
.area .page1 .next{background:#000 url(page.gif) no-repeat 8px -38px;margin-right:11px;}
.area .page1 .after a,.area .page1 .next a{background:#000 url(page.gif) no-repeat 8px -38px;}
.area .page1 .after a:hover,.area .page1 .next a:hover{background:#000 url(page.gif) no-repeat 12px -128px;}
.area .page1 .noLink{width:25px;height:19px;border:0;line-height:19px;text-align:center;}
.area .page1 .spe{width:auto;height:18px;line-height:19px;padding-top:1px;border:0;color:#666;font-family:"";font-size:12px;}
.area .page1 .spe span{font-weight:700;color:#5BA800;}
.area .page1 .allNum{float:left;color:#999;padding:7px 0 0 5px;}
.area .page1 .allNum span{color:#5BA800;font-weight:700;}
.area .page1 .before span, .area .page1 .after span, .area .page1 .next span{ display:none;}

.area .comPage .page1 li{float:right;width:23px;height:17px;border:1px solid #D4D4D4;font-family:Arial;font-size:14px;color:#D9D9D9;margin:0 2px;}
.area .comPage .page1 li a{display:block;width:23px;height:17px;background-color:#515151;line-height:17px;text-align:center;font-family:Arial;font-size:14px;color:#D9D9D9;}
.area .comPage .page1 li a:hover{position:absolute;width:35px;height:26px;line-height:26px;z-index:100;font-size:20px;border:1px solid #D4D4D4;color:#D9D9D9;margin:-7px 0 0 -6px;}
.area .comPage .page1 .before{background:#515151 url(page.gif) no-repeat 8px 3px;margin-left:19px;}
.area .comPage .page1 .before a{background:#515151 url(page.gif) no-repeat 8px 3px;}
.area .comPage .page1 .before a:hover{background:#515151 url(page.gif) no-repeat 12px -79px;}
.area .comPage .page1 .after{background:#515151 url(page.gif) no-repeat 8px -38px;margin-right:12px;}
.area .comPage .page1 .next{background:#515151 url(page.gif) no-repeat 8px -38px;margin-right:11px;}
.area .comPage .page1 .after a,.area .page1 .next a{background:#515151 url(page.gif) no-repeat 8px -38px;}
.area .comPage .page1 .after a:hover,.area .page1 .next a:hover{background:#515151 url(page.gif) no-repeat 12px -128px;}
.area .comPage .page1 .noLink{width:25px;height:19px;border:0;line-height:19px;text-align:center;}
.area .comPage .page1 .spe{width:auto;height:18px;line-height:19px;padding-top:1px;border:0;color:#AEAEAE;font-family:"";font-size:12px;}
.area .comPage .page1 .spe span{font-weight:700;color:#5BA800;}
.area .comPage .page1 .allNum{float:left;color:#999;padding:7px 0 0 5px;}
.area .comPage .page1 .allNum span{color:#5BA800;font-weight:700;}
.area .comPage .page1 .before span, .area .page1 .after span, .area .page1 .next span{ display:none;}


/*comment*/
.area .c1 #comment_div{width:580px;margin:0 auto;padding:8px 4px 12px;}
.area .c1 #comment_list{background:#2E2E2E;padding-top:1px;}
.area .c1 #comment_list .page1{width:560px;margin:0 auto;height:20px;}
.area .c1 .emotion{width:580px;color:#666;padding-top:10px;margin:0 auto;position:relative;}
.area .c1 .emotion .zishu1{position:absolute;color:#666;top:50px;left:465px;}
.area .c1 .emW1{width:437px;min-height:30px;background:url(emob1.gif) no-repeat;margin:0 auto;padding:7px 0 7px 13px;}
.area .c1 .emW1 ul{float:left;width:380px;}
.area .c1 .emotion ul{float:left;padding-top:2px;}
.area .c1 .emotion li{display:table-cell;float:left;min-height:30px;text-align:center;vertical-align:middle;_height:30px;padding:0 1px;*display:block;*font-family:Arial;*font-size:26px;}
.area .c1 .emotion li img{vertical-align:middle;cursor:pointer;}
.area .c1 .sayWords .right .commIn .zishu{position:absolute;color:#ACA081;z-index:2008;margin:80px 0 0 294px;}
.area .c1 .emotion .zs{color:#666;}
.area .c1 .emotion .close{float:right;padding:8px 13px 0 0;}
.area .c1 .comment{width:580px;margin:0 auto;}
.area .c1 .comW1{width:437px;padding-left:13px;}
.area .c1 .comment .text textarea{width:570px;height:120px;border:2px solid #695E42;overflow-y:scroll!important;background:url(http://www.aipai.com/app/www/templates/comment/img/textarea_bg.gif) no-repeat 5px bottom #fff;word-wrap:break-word;overflow:hidden;}
.area .c1 .comment .text .textW1{width:420px;height:110px;background:#fff url(http://www.aipai.com/app/www/templates/comment/img/textarea_bg.gif) no-repeat 5px 38px;}
.area .c1 .comment .validate div{float:left;margin-right:6px;}
.area .c1 .comment .validate div input{width:67px;height:18px;border:1px solid #A4A4A4;line-height:20px;color:#666;padding-left:3px;margin-top:5px;}
.area .c1 .comment .validate div label{font-weight:700;margin-left:5px;color:#D9D9D9;}
.area .c1 .comment .validate .v2{padding-top:6px;}
.area .c1 .comment .validate .v3{padding-top:14px;}
.area .c1 .comment .sure1{padding-right:15px;position:relative;z-index:1;}
.area .c1 .comment .sure div{float:right;position:relative;z-index:1;padding:6px 5px 2px 1px;}
.area .c1 .comment .sure span{float:left;color:#0087C6;padding-top:14px;}
.area .c1 .comment .sure .ok{padding-top:14px;color:red;}
.area .c1 .comment_tpage{display:none;}
.area .c1 .commenL_wrap{border:2px solid #000;margin:0 1px;}
.area .c1 .commenL{background-color:#242424;padding-bottom:8px;margin:0 auto;}
.area .c1 .commenL .cTi{width:574px;height:32px;background:#3E3E3E;}
.area .c1 .cTi .name{float:left;font-weight:700;color:#00A2E1;padding:7px 0 0 9px;}
.area .c1 .cTi .name a{color:#00A2E1;}
.area .c1 .cTi .name a:hover{color:#05B9FF;}
.area .c1 .cTi .mail{float:left;padding:9px 9px 0 7px;}
.area .c1 .cTi .time{float:left;color:#999;padding-top:7px;font-weight:700;}
.area .c1 .cTi .dele{float:right;display:inline;margin-right:8px;padding-top:3px;}
.area .c1 .sayWords{width:557px;padding:13px 8px 0 9px;}
.area .c1 .sayWords .avatar{float:left;width:60px;height:33px;background:url(pageb.gif) no-repeat 0 -84px;padding:3px 0 0 3px;}
.area .c1 .sayWords .avatar1{background:url(pageb1.gif) no-repeat;}
.area .c1 .sayWords .right{float:right;width:490px;}
.area .c1 .sayWords .quo{width:460px;background-color:#484848;clear:right;padding-bottom:15px;margin:0 0 6px;}
.area .c1 .sayWords .quo .qti{width:320px;color:#999;padding:13px 17px 0 15px;}
.area .c1 .sayWords .quo .qti span{color:#00A2E1;font-weight:700;}
.area .c1 .sayWords .quo .qti span a{color:#00A2E1;}
.area .c1 .sayWords .quo .qti span a:hover{color:#05B9FF;}
.area .c1 .sayWords .quo .qcon{width:428px;color:#828282;line-height:18px;word-wrap:break-word;overflow:hidden;margin:14px 0 13px;padding:0 15px 0 17px;}
.area .c1 .sayWords p{width:460px;color:#A5A5A5;line-height:18px;padding-top:1px;word-wrap:break-word;overflow:hidden;}
.area .c1 .right .commIn{background:url(emob1.gif) 0 bottom;width:450px;min-height:205px;float:left;padding-bottom:5px;}
.area .c1 .quote{width:25px;background:url(quote.gif) no-repeat 517px 1px;color:#0087C6;margin-top:16px;padding:0 11px 0 531px;}
.area .c1 .canceQ{background:url(cancelQ.gif) no-repeat 597px 1px;}
.area .c1 .quote a:hover{text-decoration:none;}
.area .c1 .commenLoad{width:401px;color:#999;padding:2px 17px 0 270px;}
.area .c1 .comment .validate div a,.area .c1 .comment .sure span a,.area .c1 .quote a{color:#0087C6;text-decoration:underline;}
.area .c1 .comment .validate div a:visited,.area .c1 .comment .validate .v3 a,.area .c1 .comment .validate .v3 span,.area .c1 .comment .sure span a:visited,.area .c1 .quote a:visited{color:#0087C6;}
.area .c1 .comment .validate div a:hover,.area .c1 .comment .sure span a:hover{color:#0087C6;text-decoration:none;}
.area .c1 #comment_output .page1 li a{background-color:#2E2E2E;}
.area .c1 #comment_output .page1 .before{background:#2E2E2E url(page.gif) no-repeat 8px 3px;}
.area .c1 #comment_output .page1 .before a{background:#2E2E2E url(page.gif) no-repeat 8px 3px;}
.area .c1 #comment_output .page1 .before a:hover{background:#2E2E2E url(page.gif) no-repeat 12px -79px;}
.area .c1 #comment_output .page1 .after{background:#2E2E2E url(page.gif) no-repeat 8px -38px;}
.area .c1 #comment_output .page1 .next{background:#2E2E2E url(page.gif) no-repeat 8px -38px;}
.area .c1 #comment_output .page1 .after a,.area .c1 #comment_output .page1 .next a{background:#2E2E2E url(page.gif) no-repeat 8px -38px;}
.area .c1 #comment_output .page1 .after a:hover,.area .c1 #comment_output .page1 .next a:hover{background:#2E2E2E url(page.gif) no-repeat 12px -128px;}

/*foot*/
.fbox {background:#291f1b;}
.fbox .foot{color:#5e5e5e;background:#291f1b;width:100%;}
.fbox .foot .text {color:#5e5e5e;}
.fbox .foot a:link,.fbox .foot a:visited,.fbox .foot a:hover{color:#9f8341;}
.fbox .foot a:hover{text-decoration:underline;}
.fbox .foot .site{color:#5e5e5e;background:#291f1b;padding:16px 0 50px;}
.fbox .foot .site a:link,.fbox .foot .site a:visited,.fbox .foot .site a:hover{color:#5e5e5e;}
